ISCS#FEP - Feature #2032

gooooooooooooonag
02/28/2022 09:55 AM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/28/2022
02/28/2022
100%

8.00 hours
0.00 hour

Description

0ooooonooooooooa

History

#1 - 02/28/2022 09:55 AM - yuheng xu

- Status changed from New to In Progress

#2 - 03/03/2022 10:41 AM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
